body {
	background-color: #000000;

	font-family: verdana, sans-serif;
	
	margin-left:
	margin-right: 

	width: 800px;

	color: #e6e6e6;
}



h1 {
	padding-bottom: 6px;
	padding-top: 1px;
	width: 800px;
	

}


#contact {
	width: 800px;
	

}



#words {
	font-size: 8pt;

	text-align: left;
	
	
	

	padding-bottom: 0px;
	padding-top: 0px;

	width: 788px;

}

table.vmap {

	table-layout: fixed;
	
	border-collapse: collapse;
	border-style: solid;	
	border-color: #808080;

	font-size: 8pt;
	text-align: left;

}

tr.untested {
	color: #808080;
}

tr.broken {
	color: #cc0000;
}

tr.issues {
	color: #e6e6e6;
}

tr.works {
	color: #008000;
}

tr.unknown {
	color: #b000e0;
}




span.untested {
	color: #808080;
}

span.broken {
	color: #cc0000;
}

span.issues {
	color: #e6e6e6;
}

span.works {
	color: #008000;
}

span.unknown {
	color: #b000e0;
}








a:link {
	text-decoration:none;	
	color: #9898c4;
	border: 0px;
}

a:visited {
	text-decoration:none;	
	color: #727290;
	border: 0px;
}

a:hover {
	text-decoration:none;	
	color: red;
	border: 0px;
}

a:active {
	text-decoration:none;	
	color: red;
	border: 0px;
}






#footer {
	padding-bottom: 6px;
	padding-top: 1px;
	text-align: center;
	width: 800px;

	
}
